Subject: RE: Savings Plan Notices
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 31 Dec 2001 09:03:59 -0800 (PST)

Dan,

I do not know that we decided not to send anything to these employees who received letters in error as a consequence of a mistake by our outsource suppliers. I had understood that they were notifying people that these were errors and correct the information accordingly.

Cynthia, can you confirm for me and the others on this email that we have this in hand?

Thanks

David
 -----Original Message-----
From: 	McCarty, Danny  
Sent:	Monday, December 31, 2001 8:22 AM
To:	Smith, Gary; Olson, Cindy; Oxley, David
Cc:	Horton, Stanley
Subject:	Savings Plan Notices

David, Cindy and Gary,
     Over the holidays I received not one, but three, notifications letting me know that I had been terminated and explaining my rights under my 401K.  I also received a half a dozen calls at home from other current employees who had received these (including Julie Armstrong), all of whom were not amused.  I understand that this matter has been brought to your attention, but you have chosen not to notify any current employees that the 401K notices were sent out in error.  I suggest that you rethink this asap.

Dan